.livprop_live-button1,.livprop_overlay1 {
    position: fixed;
    bottom: 92px !important; 
    left: 23px !important;
    transition: opacity 500ms;
	  z-index:999999999;
}

.livprop_overlay1,.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }

  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }
  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  } 

  .bounceInUp {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes bounceInUp {
  0%, 60%, 75%, 90%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 3000px, 0);
  transform: translate3d(0, 3000px, 0);
  }
  60% {
  opacity: 1;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  }
  75% {
  -webkit-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
  }
  90% {
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  }
  100% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  }
  }
  @keyframes bounceInUp {
  0%, 60%, 75%, 90%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 3000px, 0);
  transform: translate3d(0, 3000px, 0);
  }
  60% {
  opacity: 1;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  }
  75% {
  -webkit-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
  }
  90% {
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  }
  100% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  }
  }

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }

  @-webkit-keyframes fadeOut {
  0% {opacity: 1;}
  100% {opacity: 0;}
  }
  @keyframes fadeOut {
  0% {opacity: 1;}
  100% {opacity: 0;}
  } 

  .rotate90  {
    -webkit-transform: rotate(70deg);
    -moz-transform: rotate(70deg);
    -o-transform: rotate(70deg);
    -ms-transform: rotate(70deg);
    transform: rotate(70deg);
}
 
#livprop_live-button1{
			background-position: center;
  position: fixed!important;

  bottom:2vh!important;
      left: 3vh !important;
      width: 60px!important;
      height:60px!important;
  box-shadow: 0 0 0 0 rgba(77, 156, 218, 0.7);
  border-radius: 50%!important;
  background-color: #ffffff;
     background-size: 14px 14px;
      background-position: center; 
      background-repeat: no-repeat;
      z-index: 2147483000!important;
  cursor: pointer;


/*transform: rotate(-90deg);*/

   }

.livprop_live-button1:hover 
{  
  -webkit-animation: none; -moz-animation: none; -ms-animation: none; animation: none;
}

.stop_animation 
{
  -webkit-animation: none !important;-moz-animation: none !important;-ms-animation: none !important;animation: none !important;
  box-shadow: 0 1px 6px rgba(0,0,0,.06),0 2px 32px rgba(0,0,0,.16)!important;
}

 
#livprop_popup111{
display:none;
-webkit-animation: none !important;-moz-animation: none !important;-ms-animation: none !important;animation: none !important;

}

.AgentImage img{
width: 60px;
height: 60px;
right: 5px;
bottom: 0px;
position:fixed !important;
cursor:pointer;
z-index:2;
border-radius:40px;
}
 

/*.livprop_popup {

	position: relative;
  width: 300px;
	background: #fff;
	border-radius:5px;
  bottom: 12px;
   	
}*/

.animated_bottom{
    top:96%;
  
}

.livprop_modal-header1 {
    background: #fd3f0f;
    border-radius: 5px 5px 0px 0px;
    color: #fff;
    cursor: pointer;
    padding: 5px 17px;
     
}
#chaticon {
  float:left;
  margin-right:8px;
  width:25px;
  height:25px;
  image-rendering: -webkit-optimize-contrast;
}
.livprop_popup22 {
 
    position: relative;
    width: 222px;
  background:#fff;
  border-radius:15px;
  bottom: -12px;
  box-shadow:#895d98;
  font-family:Verdana, Geneva, sans-serif;
  -webkit-box-shadow: 0 8px 8px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 8px 8px rgba(0,0,0,0.5);
  -ms-box-shadow: 0 8px 8px rgba(0,0,0,0.5);
  box-shadow: 0 1px 6px rgba(0,0,0,.06),0 2px 32px rgba(0,0,0,.16)!important; 
}
.livprop_modal-header1 .livprop_modal-title {
    font-size: 2vh;
    color: #fff;
}
.chat_window
{
	width: 96.5%;
padding: 15px 0px 10px 5px;
}
#ls_chatFrameDiv
{
	width:100%;
	height:90px;
	text-align:left;
	font-size:13px;

}

#ls_chatFrameDiv iframe{
  position: initial;
}


#box1 {
  width: 110px;
  margin: -6px auto;
  background: #3c3c3c;
  padding: 2px;
  text-align: center;   
  color: #fff;
  font-family: arial;
  position: relative;
  /*animation-name: slidein-right,wiggle-right;*/
}

.sb41:before {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border-left: 5px solid transparent;
  border-right: 5px solid #3c3c3c;
  border-top: 9px solid #3c3c3c;
  border-bottom: 10px solid transparent;
  left: 19px;
  bottom: -19px;
}
 .chatWithUsMessageWrapper1.position-center, .chatWithUsMessageWrapper1.position-right {
    animation-name: slidein-right,wiggle-right;
}
.chatWithUsMessageWrapper1.position-right {
    left: 25px;
}
.chatWithUsMessageWrapper1 {
    text-align: center;
    position: inherit!important;
    max-width: 40vw;
    min-width: 120px;
    background: #fff;
    color: #3c3c3c;
    border-radius: 5px;
    position: absolute;
    bottom: 50px;
    left:23px;
    font-size: 13px !important;
    line-height: 18px;
    box-shadow: 0 0 8px #000;
    transition: none;
    font-family: Calibri,sans-serif;
    animation-duration: .5s;
    animation-iteration-count: 1,4;
    animation-direction: normal,alternate;
    animation-timing-function: ease-in,ease-in-out;
}

img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1.5em !important;
    width: 1.5em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}


@-webkit-keyframes fadeIn{0%{opacity:0}to{opacity:1}}@keyframes fadeIn{0%{opacity:0}to{opacity:1}}@-webkit-keyframes wiggle-right{0%{margin-left:0;opacity:1}to{margin-left:-10%;opacity:.5}}@-webkit-keyframes wiggle-left{0%{margin-right:0;opacity:1}to{margin-right:-10%;opacity:.5}}@keyframes wiggle-right{0%{margin-left:0;opacity:1}to{margin-left:-10%;opacity:.5}}@keyframes wiggle-left{0%{margin-right:0;opacity:1}to{margin-right:-10%;opacity:.5}}@-webkit-keyframes slidein-right{0%{margin-left:10%}to{margin-left:0}}@keyframes slidein-right{0%{margin-left:10%}to{margin-left:0}}@-webkit-keyframes slidein-left{0%{margin-right:10%}to{margin-right:0}}@keyframes slidein-left{0%{margin-right:10%}to{margin-right:0}}@keyframes slideInFromBottom{0%{margin-bottom:-10%}to{margin-bottom:0}}@-webkit-keyframes slideInFromBottom{0%{margin-bottom:-10%}to{margin-bottom:0}}@keyframes slideInFromLeft{0%{margin-left:-10%}to{margin-left:0}}@-webkit-keyframes slideInFromLeft{0%{margin-left:-10%}to{margin-left:0}}@keyframes slideInFromRight{0%{margin-right:-10%}to{margin-right:0}}@-webkit-keyframes slideInFromRight{0%{margin-right:-10%}to{margin-right:0}}@-webkit-keyframes color-shift{0%,to{background-color:#000}50%{background-color:#777}}@-webkit-keyframes rotate-partial{0%,to{transform:rotate(-45deg)}50%{transform:rotate(-25deg)}}body{height:100%;margin:0}#chatbox-container{z-index:2147483646;animation:fadeIn 1s;transition:all .5s ease-in;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px}#chatbox-container iframe{width:100%;height:100%;overflow:hidden;border:0}#kenytChatBubble.style1{position:fixed;bottom:0;margin-bottom:25px;border-radius:50%;width:55px;height:55px;box-shadow:0 0 14px rgba(0,0,0,.5);transition:background-color .7s ease-in-out,box-shadow .5s ease-in-out;cursor:pointer;z-index:2147483645;background-position:center;background-size:80%;background-repeat:no-repeat}#kenytChatBubble.style1 #bubbleTail{width:0;height:0;border-top:21px solid;border-left:24px solid transparent;position:absolute;bottom:-12px;left:50%;margin-left:-19px;transition:border-top-color .7s ease-in-out,box-shadow .5s ease-in-out}#kenytChatBubble.style1 #bubbleTail.rotateTail{top:-15px;transform:rotate(-180deg);left:71%}#kenytChatBubble.style1:hover{box-shadow:0 0 14px rgba(0,0,0,.75)}.style1.position-left{left:0;margin-left:20px}.style1.position-right{right:0;margin-right:20px}.style1.position-center,style1.position-bottom{margin:auto;left:0;right:0}.style1 img{width:100%;height:100%}#kenytChatBubble.style2{position:fixed;font-family:'Arvo',Calibri,constantia;font-size:1rem;padding:.75rem 1.25rem .75rem 1rem;cursor:pointer;transition:text-decoration 1s ease;font-weight:400;z-index:2147483645}#kenytChatBubble.style2.position-left{left:1rem;transform:rotate(90deg);top:40%;transform-origin:left;animation:slideInFromLeft 1s}#kenytChatBubble.style2.position-right{right:1rem;transform:rotate(-90deg);top:40%;transform-origin:right;animation:slideInFromRight 1s}#kenytChatBubble.style2.position-bottom,#kenytChatBubble.style2.position-center{bottom:0;right:20px;animation:slideInFromBottom 1s}#kenytChatBubble.style2:hover{text-decoration:underline!important}#kenytChatBubble.style2 img{vertical-align:middle;width:20px;margin-right:.3rem}#kenytBubbleContainer{display:flex;flex-direction:column;width:auto;position:absolute;bottom:120px;z-index:2147483645;pointer-events:none;margin:auto}#kenytBubbleContainer div{width:50px;height:50px;cursor:pointer;background-position:center;background-size:100%;background-repeat:no-repeat;display:inline-block;pointer-events:auto}#kenytBubbleContainer div .applink{width:100%;height:100%;display:block}#kenytTextBubble,#kenytWhatsappBubble{transition:background-color .7s ease-in-out,box-shadow .5s ease-in-out}.kenyt-fullscreen-container{position:fixed;top:0;bottom:0;left:0;right:0;overflow:hidden;z-index:2147483647;background-color:rgba(0,0,0,.75)}.kenyt-fullscreen-container .img-container{margin:auto;width:100%;height:100%;display:flex;justify-content:center;align-items:center}.kenyt-fullscreen-container .img-container img{max-width:90%;max-height:90%}.kenyt-popup-close{position:absolute;top:0;right:0;margin-top:1%;margin-right:1%;color:#fff;cursor:pointer;font-weight:700;font-size:2rem}.chatWithUsMessageWrapper1{text-align:center;position:inherit!important;max-width:50vw;min-width:100px;background:#fff;color:#3c3c3c;border-radius:5px;position:absolute;bottom:102px;font-size:14px;line-height:18px;box-shadow:0 0 8px #000;transition:none;font-family:Calibri,sans-serif;animation-duration:.5s;animation-iteration-count:1,4;animation-direction:normal,alternate;animation-timing-function:ease-in,ease-in-out}.chatWithUsMessageWrapper1.position-left{left:25px;animation-name:slidein-left,wiggle-left}.chatWithUsMessageWrapper1.position-right{right:25px}.chatWithUsMessageWrapper1.position-center,.chatWithUsMessageWrapper1.position-right{animation-name:slidein-right,wiggle-right}.chatWithUsMessage{padding:5px;background-color:transparent!important;color:#3c3c3c!important;border-bottom:1px solid #eee}.chatWithUsMessage p{padding:0!important;margin:0!important;color:inherit!important;font-family:inherit!important;font-size:inherit!important}#chatNowBtn{background:0 0;border:0;padding:5px;cursor:pointer;width:100%;font-weight:700;font-size:12px}#chatNowBtn:focus{outline:0}.unreadcount[data-unreadcount]:after{content:attr(data-unreadcount);position:absolute;top:-6px;background:rgba(255,0,0,.85);color:#fff;width:16px;height:16px;text-align:center;line-height:16px;border-radius:50%;box-shadow:0 0 1px #333;font-size:inherit;font-family:Calibri,sans-serif}.unreadcount[data-unreadcount].style1:after{right:-6px}.unreadcount[data-unreadcount].style2.position-left:after{transform:rotate(270deg);left:-5px}.unreadcount[data-unreadcount].style2.position-right:after{transform:rotate(90deg);right:-5px}.unreadcount[data-unreadcount].style2.position-bottom:after,.unreadcount[data-unreadcount].style2.position-center:after{top:-8px}#chatbox-container.position-left{left:0}#chatbox-container.position-right{right:0}#chatbox-container.position-center{position:fixed;top:0;bottom:0;left:0;right:0;height:100%!important;margin:auto}@media only screen and (max-width:480px),(max-height:480px){#chatbox-container{position:fixed;bottom:0;top:50%;left:30px;right:1%;box-shadow:0 5px 25px 0 rgba(0,0,0,.23);transition:all .5s ease-in-out}.force-fullscreen{left:0!important;right:0!important;box-shadow:none}.force-fullscreen,.full-height{top:0!important;bottom:0!important}.incoming-call,.kenyt-media-container{top:40%;width:100%}}@media only screen and (max-height:465px){#chatbox-container{position:fixed;bottom:0;top:0;box-shadow:0 5px 25px 0 rgba(0,0,0,.23);transition:all .5s ease-in-out}.force-fullscreen{left:0!important;right:0!important;box-shadow:none}.force-fullscreen,.full-height{top:0!important;bottom:0!important}.incoming-call,kenytChatBubble .kenyt-media-container{top:40%;width:100%}}@media only screen and (min-width:480px) and (min-height:481px){#chatbox-container{position:fixed;bottom:100px;width:370px;height:65%;margin-bottom:5px;padding:0;overflow:hidden;box-shadow:0 0 9px 0 rgba(0,0,0,.15);transition:all .5s ease-in-out}.force-fullscreen{position:fixed;top:0;bottom:0;left:0;right:0;width:100%!important;height:100%!important}#chatbox-container.position-left{margin-left:70px}#chatbox-container.position-right{margin-right:70px}#chatbox-container.automotiveassistant{height:80%}.incoming-call,.kenyt-media-container{top:50%;left:40%;width:400px}}.pointer{cursor:pointer}.kenyt-media-container{position:fixed;padding:0;border:0;box-shadow:0 0 2px #000;text-align:center;background-color:#000;z-index:2147483647;cursor:move}.fullscreen{position:fixed!important;top:0!important;left:0!important;right:0!important;bottom:0!important;width:100%;height:100%;cursor:auto}video#remote{max-width:100%;max-height:100%;object-fit:cover}.kenyt-media-container #local{position:absolute;right:15px;top:15px;z-index:100;box-shadow:0 2px 6px 0 #4a4a4a}.call-action{border-radius:50%;border-color:transparent;background-color:#fefefe;margin:2%;min-width:40px;min-height:40px;text-align:center;color:#3c3c3c;font-size:1rem}.kenyt-media-container .call-action.bg-red{background-color:#fa0000;color:#fff}.rotate-135{transform:rotate(135deg)}.rotate-225{transform:rotate(225deg)}.kenyt-media-container .action-bar{position:absolute;width:100%;bottom:0;z-index:100000;background-color:rgba(0,0,0,.3);display:none;transition:1s all ease-in}.kenyt-media-container:hover .action-bar{display:block}.move-shadow{box-shadow:10px 10px 12px #888}.incoming-call{position:fixed;padding:.5rem;border:0;box-shadow:0 0 2px #000;text-align:center;background:#000;color:#fff;font-family:'Open Sans',sans-serif;animation:color-shift;animation-iteration-count:infinite;animation-duration:3s;animation-timing-function:ease-in-out;z-index:2147483647}.incoming-call-icon{animation:rotate-partial;animation-duration:6s;animation-iteration-count:infinite;animation-timing-function:linear}.incoming-call-text{font-size:2em}.incoming-call-action{margin-left:30%;margin-top:2%;cursor:pointer}.incoming-call-action span{margin-left:2%}.incoming-call-action:hover>span{text-decoration:underline}.rotate-45-neg{transform:rotate(-45deg)}.mr-3,.mx-3{margin-right:1rem!important}.m-2{margin:.5rem!important}.ml-2{margin-left:.5rem}.float-right{float:right!important}.w-100{width:100%!important}.bg-danger,.bg-red{background-color:#fa0000;color:#fff}.bg-white{background-color:#fff!important}.visible{visibility:visible!important}.invisible{visibility:hidden!important}.bg-green,.bg-success{background-color:#28a745!important}.text-white{color:#fff!important}.py-4{padding-top:1rem;padding-bottom:1rem}.px-4{padding-left:1rem;padding-right:1rem}.text-left{text-align:left}


@media all and (orientation:landscape and max-width:780px) {
#ls_chatFrameDiv
{
	height:250px !important;
}
}

